.welcome .image {
  width: 100%;
}
.edit-page .left {
  padding: 0;
}
.edit-page .left .tmp {
  padding: 15px;
  background-color: #620000;
  color: white;
  padding-bottom: 15px;
}
.edit-page .left .tmp .choose-language {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 30px;
  padding: 5px;
  border-bottom: 2px solid white;
}
.edit-page .left .tmp .choose-language a {
  display: inline-block;
  margin: 5px;
  opacity: 0.3;
}
.edit-page .left .tmp .choose-language a img {
  height: 64px;
}
.edit-page .left .tmp .choose-language a:hover {
  opacity: 0.6;
}
.edit-page .left .tmp .choose-language a.selected {
  opacity: 1;
}
.edit-page .left .tmp .page-info .attention {
  text-align: center;
  font-style: italic;
}
.edit-page .left .tmp .page-info h1 {
  margin: 0 auto;
  text-align: center;
  text-transform: uppercase;
}
.edit-page .left .tmp .page-info .content {
  padding: 5px;
  border: 2px dashed white;
}
.edit-page .left .tmp .page-info .content .title {
  font-weight: bold;
}
.edit-page .left .tmp .page-info .content a {
  color: white;
}
header {
  background-color: #620000;
  border-bottom: 3px solid #FFCE03;
}
header .container {
  width: 50%;
}
header .container img {
  vertical-align: text-bottom;
  margin-right: 30px;
}
header .container .title {
  text-align: center;
  color: #FFCE03;
  font-weight: bold;
  font-style: italic;
  font-size: 20px;
}
nav .languages img {
  width: 30px;
}
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  color: #FCD000;
  /* Set the fixed height of the footer here */
  height: 60px;
  line-height: 60px;
  /* Vertically center the text there */
  background-color: #620000;
  text-align: center;
}
